<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN"
 "http://www.w3.org/TR/REC-html40/loose.dtd">

<HTML>

<HEAD>
<META name="GENERATOR" content="Htmlc 2.16">
<META http-equiv="Content-Type" content="text/html; charset=UTF-8">

<TITLE>

JFLA 2009
</TITLE>
</HEAD>

<BODY BGCOLOR="#FFFACD">
<TABLE CELLPADDING=0 CELLSPACING=0 WIDTH="100%">
 <TR>
   <TD><IMG SRC="http://jfla.inria.fr/imgs/inria.gif" ALT="LOGO INRIA"></TD>
   <TD><FONT COLOR="#003399" SIZE="+3">
       <STRONG>Cours et Colloques</STRONG></FONT></TD>
 </TR>
</TABLE>
<P ALIGN=CENTER><IMG SRC="http://jfla.inria.fr/imgs/ti_dessous.gif" ALT="TRAIT"></P>

<P><FONT COLOR="#003399"><STRONG>Contact:</STRONG></FONT>
   <CODE>colloques@inrialpes.fr</CODE>
</P>

<H1 ALIGN=CENTER>JFLA 2009</H1>

<H3 ALIGN=CENTER>31 janvier au 3 février 2009 Saint-Quentin sur Isère, au pied du Vercors</H3>

<P ALIGN=CENTER><IMG SRC="http://jfla.inria.fr/2009/pub_site_conf.jpg" ALT="Site de la
manifestation"></P>



<H1 ALIGN=CENTER>Programme JFLA 2009</H1>

<H2 ALIGN=LEFT>Arrivée: 31 janvier 2009</H2>

<H2 ALIGN=LEFT>Premier jour: 31 janvier 2009</H2>

<UL>

  <li>12h30 - 14h Cocktail de bienvenue puis déjeuner</li>

  <LI><B>15h - 15h30</B> Accueil - Présentation</LI>

  <LI><B>15h30 - 17h</B> Cours par Gérard Huet:
      <I>Automates, transducteurs et machines d'Eilenberg applicatives dans la boîte à outils Zen. Applications au traitement de la langue.</I></LI>

  <LI><B>17h - 17h30</B> Pause-café</LI>

  <LI><B>17h30 - 19h</B> Cours par Assia Mahboubi:
      <I>Présentation de SSReflect</I></LI>

  <LI>19h00 Dîner</LI>

</UL>

<H2 ALIGN=LEFT>Deuxième jour: 1er février 2009</H2>

<UL>

  <LI><B>9h - 10h30</B> Cours par Gérard Huet:
      <I>Automates, transducteurs et machines d'Eilenberg applicatives dans la boîte à outils Zen. Applications au traitement de la langue.</I></LI>

  <LI><B>10h30 - 11h</B> Pause-café</LI>

  <LI><B>11h00 - 12h30</B> Cours par Assia Mahboubi:
      <I>Présentation de SSReflect</I></LI>

  <LI>12h30 - 14h Déjeuner</LI>

  <LI>14h00 - 18h Excursion: une balade à pied</LI>

<!--
  <LI><B>18h00 - 19h</B> Discussion sur les JFLA'2007
-->

  <LI>19h00 Dîner</LI>

</UL>

<H2 ALIGN=LEFT>Troisième jour: 2 février 2009</H2>

<UL>

  <LI><B>9h00 - 10h00</B> Conférence invitée
  <BR>
  <I>Ocsigen : approche fonctionnelle typée de la programmation Web.</I>
  <BR>Vincent Balat (Université Paris 7).
  </LI>

  <LI><B>10h - 10h30</B> Pause-café</LI>

  <LI><B>10h30 - 11h</B>
  <I>Qui sème la fonction, récolte le tuyau typé.</I>
  <BR>Didier Parigot et Bernard Paul Serpette.
  </LI>

  <LI><B>11h - 11h30</B>
  <I>Foncteurs impératifs et composés: la notion de projets dans Frama-C.</I>
  <BR>Julien Signoles.
  </LI>

  <LI><B>11h30 - 12h00</B> 
  <I>Vers une programmation fonctionnelle en appel par valeur sur systèmes multi-coeurs : évaluation asynchrone et ramasse-miettes parallèle.</I>
  <BR>Luca Saiu.
  </LI>

  <LI>12h00 - 14h Déjeuner</LI>

  <LI><B>14h00 - 14h30</B> 
  <I>Vérification d'invariants pour des systèmes spécifiés en logique de réécriture.</I>
  <BR>Vlad Rusu et Manuel Clavel .
  </LI>

  <LI><B>14h30 - 15h</B> 
  <I>Un modèle de l'assistant à la preuve: PAF!.</I>
  <BR>Séverine Maingaud.
  </LI>

  <LI><B>15h00 - 15h30</B> 
  <I>Extraction certifiée dans Coq-en-Coq.</I>
  <BR>Stéphane Glondu.
  </LI>

  <LI><B>15h30 - 16h</B> Pause café</LI>

  <LI><B>16h - 16h30</B> 
  <I>Abstraction d'horloges dans les systèmes synchrones flot de données.</I>
  <BR>Louis Mandel et Florence Plateau.
  </LI>

  <LI><B>16h30 - 17h30</B>
  <I>Vingt années de JFLA.</I>
  <BR>Pierre Weis.
  </LI>

<!--
  <LI><B>16h30 - 17h</B> 
  <I>.</I>
  <BR>.
  </LI>

  <LI><B>17h - 17h30</B> 
  <I>.</I>
  <BR>.
  </LI>
-->

  <LI><B>17h30 - 18h30</B> Démonstrations</LI>

<!--  <LI><B>18h - 19h</B> Table ronde: $TITRE_TABLE_RONDE</LI> -->

  <LI>19h00 Dîner</LI>

</UL>

<H2 ALIGN=LEFT>Quatrième jour: 3 février 2009</H2>

<UL>

  <LI><B>9h00 - 10h00</B> Conférence invitée
  <BR>
  <I>Faut-il avoir peur de sa carte SIM ?</I>
  <BR>Bruno Barras (Trusted Labs).
  </LI>

  <LI><B>10h - 10h30</B> Pause-café</LI>

  <LI><B>10h30 - 11h00</B>
  <I>Fouille au code OCaml par analyse de dépendances.</I>
  <BR>Maxence Guesdon.
  </LI>

  <LI><B>11h00 - 11h30</B>
  <I>Faire bonne figure avec Mlpost.</I>
  <BR>R. Bardou, J. Kanig, J.-C. Filliâtre et S. Lescuyer.
  </LI>

  <LI><B>11h30 - 12h00</B> Bilan et clôture des Journées</LI>

  <LI>12h00 - 13h30 Déjeuner</LI>

</UL>

<HR>
<P>Pour tout renseignement, contacter

<BLOCKQUOTE>
<BR>
INRIA Grenoble Rhône-Alpes
Bureau des Cours-Colloques
655 avenue de l'Europe - Montbonnot
38334 Saint Ismier Cedex - France
<BR>
Tel : + 33 (0)4 76 61 52 23 - Fax : + 33 (0)4 76 61 52 06<BR>
email : <CODE>colloques@inrialpes.fr</CODE><BR>
<CODE>http://jfla.inria.fr/2009/</CODE><BR>
<BR>
</BLOCKQUOTE>

<I><BR> Pour toutes remarques d'ordre général ou technique concernant
cette page, écrire à <A
HREF="mailto:Pierre.Weis@inria.fr">Pierre.Weis@inria.fr</A>.</I>

<HR>

<P><I>Conception et mise au point: Pierre Weis.</I>


<BR>
<I><A HREF="http://jfla.inria.fr/2009/copyright-fra.html">Copyright</A>
&#169; 1996 - 2009 INRIA, tous droits réservés.</I>
<BR>

   <EM>Date de dernière modification:
samedi 31 janvier 2009
</EM>

<P ALIGN=CENTER>
  <IMG SRC="http://jfla.inria.fr/imgs/JoeCaml.gif" ALT="LOGO Caml">
  <EM>Powered by Caml</EM>
  <IMG SRC="http://jfla.inria.fr/imgs/CamlJoe.gif" ALT="Caml LOGO">
</P>



</BODY>
</HTML>

